XpressSketch

Категория: Программы для Nokia » Развлечения
12.05.2011, 13:14
XpressSketch

XpressSketch

XpressSketch

XpressSketch



Совместимость: Symbian 9.4, Symbian^3 [?]
Язык: Русский
Размер: 574.3Kb

XpressSketch - это попытка разработчиков перенести обычный Paint на телефон. Можно отметить, что им это удалось очень и очень хорошо. В программе присутствует выбор любого цвета, настройка прозрачности и толщины кисти, различные текстуры, ластик, отмена действий, пипетка и многое другое. Данное приложение очень удобно в использовании. XpressSketch умеет сохранять рисунки в bmp и jpg форматах. Также при создании нового рисунка нам предлагают самостоятельно выбрать размер.
Огромный плюс - очень удобно рисовать стилусом.

[!] Внимание: Для работы нужен Python v.2.0.
[!] Внимание: Программу ставим на тот же диск куда ставили Python.

Приложение подписано, можете спокойно его устанавливать.

Добавил: Lloyd | Популярность: 32% | Теги: XpressSketch, Развлечения 360x640, Symbian 9.4, Symbian^3

Всего комментариев: 16
1) kirill   (12.05.2011 14:32)

kirill
Огромный плюс - очень удобно рисовать стилусом. А мой телефон тока на тепло реагирует

2) Lloyd   (12.05.2011 14:33)

Lloyd
ды вот такая ж фигня(((

3) Lloyd   (12.05.2011 14:34)

Lloyd
над тепловой стилус прикупить наверн....для емкостных скринов..

4) аноним   (12.05.2011 15:56)

помогите плиз,у меня не експресс музик,а просто нокиа 5228,я скачиваю,а он пишит не поддерживается формат! чо за фигня такая?

5) Alex-Andr   (12.05.2011 16:21)

Alex-Andr
ну значит телефон не поддерживает эту игру smile

6) Alex-Andr   (12.05.2011 16:21)

Alex-Andr
т.е. прогу

7) Lav1982   (12.05.2011 21:12)

Lav1982
для нокиа с7 подойдёт

8) demon-292   (13.05.2011 05:45)

demon-292
Lav1982,пойти пойдет только сложно пальцем тонкие линии рисовать то!! читай выше

9) Swimmer-one   (13.05.2011 15:48)

Swimmer-one
При установки на С7 пишет "Отсутствует компонент Python runtime" и вопрос продолжить! Я продолжаю установку! Когда запускаешь приложение то он заходит в обновление ПО! Что делать?

10) Swimmer-one   (13.05.2011 16:32)

Swimmer-one
а всё понял)

11) Lav1982   (13.05.2011 23:34)

Lav1982
и что ты понял

12) Lloyd   (14.05.2011 11:44)

Lloyd
ребят, написано же "Для работы приложения требуется установленный python, версией не ниже 1.9.7"

13) Maxsteff   (19.05.2011 19:34)

Maxsteff
Для работы приложения требуется установленный python, версией не ниже 1.9.7

А добавил хоть ссылку


14) Gold_Dragon   (19.05.2011 21:18)

Gold_Dragon
Maxsteff, Куда ссылку? Пока на сайте питона такого нет. Если не забуду обновлю.

+1   Спам
15) Lloyd   (20.05.2011 08:38)

Lloyd
выложил

16) ss   (19.09.2011 01:21)

ss
реально долго искал такую программу wink благодарность

Добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]